.is-day {
  background-image: linear-gradient(110deg, #b5ebff 0%, #eef3a2 100%);
}

.is-night {
  background-image: linear-gradient(110deg, #d7d0ff 0%, #c4eeea 100%);
}

.contents-main.main01 {
  width: 960px;
  margin: 0 auto 4em;
  overflow: unset;
}

.contents-main.main02 {
  width: 960px;
  margin: 0 auto 4em;
  overflow: unset;
}

.contentin {
  margin-top: 3em;
}

/* 画像 */
.c-fig-cmn-01 {
  overflow: hidden;
}

.c-fig-cmn-01 a {
  display: block;
  transition: all .3s ease-in-out;
}

.c-fig-cmn-01 img {
  width: 100%;
  vertical-align: middle;
}

.c-fig-cmn-01 a:hover {
  transform: scale(1.1);
}

/* Coming Soon */
.coming {
  position: relative;
}

.caption {
  width: 100%;
  height: auto;
  display: block;
}

/* ホバーで出す文字 */
.caption {
  position: absolute;
  top: 0;
  height: 100%;
  background-color: #0009;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.coming:hover .caption {
  opacity: 1;
}

/* リード文 */
.mainlead {
  width: 80%;
  margin: 2% auto;
  padding: 3%;
  opacity: 0;
  transform: translateY(20px);
  animation: fadeIn 1s ease 0.3s forwards;
}

@keyframes fadeIn {
  to {
    opacity: 1;
    transform: none;
  }
}

.c-ttl-head-01.h101 {
  text-align: center;
  margin: 0 auto 2%;
}

/*タブ*/
.tabmain {
  display: flex;
  flex-wrap: wrap;
  gap: 0 10px;
}

.tabmain>label {
  width: 20%;
  display: inline-block;
  order: -1;
  opacity: 0.5;
  padding: .6em 1em;
  background-color: #b084ff;
  color: #fff;
  font-size: 1em;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  transition: 0.4s ease;
}

.tabmain label:hover {
  opacity: 0.8;
  transition: 0.2s ease;
}

.tabmain input {
  display: none;
}

.label01 {
  margin-left: 15%;
}


/*デフォルトでは表示しない*/
.tabmain>div {
  display: none;
  width: 100%;
  padding: 1em 1.5em;
}

.tabmain label:has(:checked) {
  opacity: 1;
}

/*クリックされたら表示*/
.tabmain label:has(:checked)+div {
  display: block;
}


/* アンカーリンク */
.box01 {
  margin-top: 0;
}

.link01 div {
  margin-top: 32px;
}

.link01 a {
  display: block;
  color: #333;
  font-weight: 500;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}

.link01 a:visited {
  color: #333;
  text-decoration: none;
}

.link01 a:after {
  content: "";
  position: absolute;
  top: 53%;
  bottom: 0;
  right: 1.5rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(135deg);
  text-decoration: none;
}

.link01 a:hover {
  text-decoration: none;
}

.link01 ul {
  display: flex;
}

.link01 li {
  width: 300px;
  text-align: center;
  background-image: linear-gradient(130deg, #ded9fb 0%, #c4eeea 100%);
  /* background: #887f77; */
  border-radius: 8px;
  position: relative;
  padding: 10px;
  margin-left: 5px;
  margin-right: 5px;
  transition: 0.3s ease-in-out;
  text-decoration: none;
  list-style: none;
  border-bottom: solid 5px #8c68e0;
}

.link01 li:hover {
  border-bottom: solid 2px #181b1d;
  transform: translateY(3px);
  transition: 0.1s ease-in-out;
  text-decoration: none;
}

/* メインタイトル */
.c-ttl-cmn-01.c01 {
  text-align: center;
  margin: 2%;
}

.title {
  padding: 12px 24px;
  background-image: linear-gradient(130deg, #ded9fb 0%, #c4eeea 100%);
}

/* タイトルリンク */
.c-link-01.c01 {
  color: #333;
  transition: 0.5s ease;
}

.c-link-01.c01:visited {
  color: #333;
  text-decoration: none;
}

.c-link-01.c01:hover {
  color: #fb5656;
  text-decoration: none;
  transition: 0.3s ease;
}

/* リンク */
.c-link-01.c02 {
  color: #1874C6;
  transition: 0.5s ease;
}

.c-link-01.c02:visited {
  color: #1874C6;
  text-decoration: none;
}

.c-link-01.c02:hover {
  color: #fb5656;
  text-decoration: none;
  transition: 0.3s ease;
}



/* お店ロゴボックス */
.card01 {
  border-left: solid 10px #B084FF;
  border-right: solid 1px #B084FF;
  border-top: solid 1px #B084FF;
  border-bottom: solid 1px #B084FF;
  background-color: #fafafa;
  display: flex;
  margin: 5% auto;
  padding: 16px;
}

.cardin01 {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: center;
}

.cardin02 {
  width: 90%;
}

.c-txt-01.p01 {
  font-size: 16px;
}

.text01 {
  margin: 3% 0 0 1%;
}

.text01 h4:hover {
  text-decoration: none;
}


/* 月太陽アイコン */
.grid-cmn__col.icon01 {
  padding-right: 1px;
}

.grid-cmn__col.icon02 {
  height: 28px;
  padding-top: 3px;
  padding-left: 1px;
}

.grid-cmn__col.icon03 {
  height: 28px;
  padding-top: 3px;
}

/* モーダルCSS */
.modalarea {
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalback {
  width: 100%;
  height: 100%;
  background-color: #7b7b7b;
  opacity: 0.5;
}

.modalmain {
  position: fixed;
  overflow: hidden;
  overflow-y: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  max-height: 90vh;
  padding: 3vw;
  background-color: #fff;
}

.close01 {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

.open01 {
  color: #1874C6;
  cursor: pointer;
}

.open01:visited {
  color: #1874C6;
}

.open01:hover {
  color: #fb5656;
  text-decoration: none;
  transition: 0.3s ease;
}


/* モニターフル */
@media screen and (min-width: 1600px) {
  .mainlead {
    width: 60%;
  }
}

/* モニターフル */
@media screen and (min-width: 1450px) {
  .label01 {
    margin-left: 25%;
  }

  .tabmain>label {
    width: 25%;
  }
}


/* ノートPC */
@media screen and (min-width: 1005px)and (max-width: 1280px) {
  .c-fig-cmn-02.no-pc {
    display: none;
  }
}

/* iPad PRO */
@media screen and (min-width: 1010px)and (max-width: 1030px) {
  .tabmain>label {
    width: 40%;
  }

  .label01 {
    margin-left: 10%;
  }


}




/* スマホ */
@media screen and (max-width: 999px) {

  .contents-main.main01 {
    width: 90%;
  }

  .contents-main.main02 {
    width: 90%;
  }

  .c-ttl-cmn-01.c01 {
    font-size: 22px;
  }

  .c-ttl-head-01.h101 {
    font-size: 20px;
  }

  .c-fig-cmn-02.pc01 {
    display: none;
  }

  .label01 {
    margin-left: 10%;
  }

  .link01 ul {
    display: unset;
  }

  .grid-cmn__col.icon02 {
    padding-top: 2px;
  }

  .grid-cmn__col.icon02 img {
    width: 90%;
  }

  .tabmain>label {
    width: 40%;
  }

  .tabmain>div {
    padding: 1em 1em 3em 1em;
  }

  .box01 {
    display: flex;
    justify-content: center;
    margin-top: 0;
  }

  .cardin02 {
    width: 60%;
    margin: auto;
  }

  .c-ttl-cmn-03 {
    font-size: 18px;
  }

  .c-ttl-cmn-02 {
    font-size: 20px;
  }

  .c-txt-01 {
    font-size: 14px;
  }

  .c-txt-01.p01 {
    font-size: 14px;
  }

  .grid-cmn.type-mediablock-rwd+.grid-cmn.type-mediablock-rwd {
    margin-top: 24px;
  }

  .grid-cmn.type-mediablock-vertical>.grid-cmn__col {
    margin-bottom: 24px;
  }

  .grid-cmn__col [class*=c-ttl-]:first-child {
    margin-top: 30px;
  }
}